Show Menu
THEMEN×

Plug-in-Unterstützung für appmeasurement

Plug-in-Unterstützung in der aktuellen Version von javascript appmeasurement.

Nicht getestete Plug-ins

Die folgenden Plug-ins wurden zwar nicht getestet und als kompatibel bestätigt, sollten aber weiterhin funktionieren, da die Funktionen, auf denen sie basieren, weiterhin unterstützt werden. Vor einer Migration sollten Sie diese Plug-ins in Ihrer Umgebung testen.
  • getActionDepth
  • getCookiesAccepted